import peewee

db = peewee.PostgresqlDatabase('coss_archiving', user='ca_rw', password='pleasechangeit', host='vpn', port=5432)
# db.connect()


class Pet(peewee.Model):
    name = peewee.CharField()
    animal_type = peewee.CharField()

    class Meta:
        database = db # this model uses the "people.db" database
with db:
    db.create_tables([Pet])
db.get_tables()

t = Pet.create(name="Test", animal_type="test")

for pet in Pet.select():
    print(pet.name)
